.js div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff;
}
#preloader #lottie{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff;
    text-align:center;
    }
#lottie svg{
    width:40%!important;
}

@media only screen and (max-width: 800px) {
    #lottie svg{
        width:60%!important;
    }
}